@font-face {
  font-family: "iconfont"; /* Project id 3810962 */
  src: url('//at.alicdn.com/t/c/font_3810962_6xx70rv554w.woff2?t=1670296800424') format('woff2'),
       url('//at.alicdn.com/t/c/font_3810962_6xx70rv554w.woff?t=1670296800424') format('woff'),
       url('//at.alicdn.com/t/c/font_3810962_6xx70rv554w.ttf?t=1670296800424') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xinrenkecheng:before {
  content: "\e600";
}

.icon-jiaoxuechengguo:before {
  content: "\e627";
}

.icon-kefu:before {
  content: "\e741";
}

.icon-huobiduihuan:before {
  content: "\e65b";
}

.icon-jiage:before {
  content: "\e652";
}

.icon-shijian:before {
  content: "\e635";
}

.icon-qiyejianjie:before {
  content: "\e64c";
}

.icon-shizhanpeixun:before {
  content: "\e61a";
}

.icon-shijianriqi:before {
  content: "\e6e4";
}

.icon-kechengrenwu:before {
  content: "\e60e";
}

.icon-jiuye:before {
  content: "\e649";
}

.icon-zhiliang-:before {
  content: "\e668";
}

.icon-w_jiaoxue:before {
  content: "\e66b";
}

.icon-zhuanyezhuanyeke:before {
  content: "\e6a1";
}

.icon-tubiaozhizuomoban:before {
  content: "\e65c";
}

.icon-ambitus07:before {
  content: "\e601";
}

